Bug 56193 - "Outdated Packages" on System Details page
Summary: "Outdated Packages" on System Details page
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site
Version: RHN Devel
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bret McMillan
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-13 19:49 UTC by Jay Turner
Modified: 2015-01-07 23:52 UTC (History)
6 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2001-11-29 23:05:57 UTC


Attachments (Terms of Use)

Description Jay Turner 2001-11-13 19:49:55 UTC
Description of Problem:
One of the tabs on the /network/system/system_details.pxt page is labeled
"Outdated Packages" but I think that we have chosen to go with the label
"Upgrade Packages" instead, so need to sync up this tab with the rest of
the site.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Bret McMillan 2001-11-29 23:05:49 UTC
Fixed in cvs.

Comment 2 Jay Turner 2001-11-30 13:06:04 UTC
This looks good.  Let's get it moved to webqa.


Note You need to log in before you can comment on or make changes to this bug.